/************************************************************/
/***  Emeni Automatiseringstechnieken                     ***/
/***  Telefoon: 0165 - 571241                             ***/
/***  E-mail: helpdesk@emeni.nl / www.emeni.nl            ***/
/************************************************************/
.hidden {
	display: none;
}

body {
	background: #4374CD url(../images/bg-content.jpg) top center;
	overflow-x: hidden !important;
}

#wrapper {
	background: url(../images/bg-top.jpg) repeat-x;
}

#container {
	background: url(../images/bg-map.png) 6px 29px no-repeat;
	min-height: 700px;
	width: 1020px;
	margin: auto;
	border: 1px solid transparent;
}

#flags {
	background: #FFAF00 url(../images/bg-top.jpg) repeat-x;	
	height: 52px; 
	width: 200px;
	position: absolute;
	margin-left: 800px;
}

#flags ul {
	margin: 20px 0 0 12px;
}

#flags ul li {
	display: inline;
	margin-right: 4px;
}

#logo {
	margin-top: 50px;
}

#map {
	width: 1020px;
	height: 400px;
}

#img-fr {
	position: absolute;
	top: 271px;
	left: 469px;
	z-index: 100;
}

#img-be {
	position: absolute;
	top: 227px;
	left: 581px;
	z-index: 99;
}

#img-lu {
	position: absolute;
	top: 243px;
	left: 593px;
	z-index: 102;
}

#img-nl {
	position: absolute;
	top: 180px;
	left: 595px;
	z-index: 97;
}

#img-du {
	position: absolute;
	top: 177px;
	left: 636px;
	z-index: 101;
}

#img-at {
	position: absolute;
	top: 290px;
	left: 701px;
	z-index: 102;
}

#map-placeholder {
	position: absolute;
	top: 176px;
	left: 469px;
	z-index: 110;
}

#buttons {
	width: 670px;
	margin-left: 280px;
}

#buttons_left {
	float: left;
	width: 280px;
}

#buttons_right {
	float: left;
	width: 280px;
	margin-left: 110px;
}

#buttons ul li {
	width: 271px;
	height: 70px;
	background: url(../images/bg-button.png);
	margin-bottom: 10px;
}

#buttons img {
	width: 145px;
}

#buttons ul li a {
	display: block;
	width: 346px;
	height: 86px;
	/*background: url(../images/flag-nl.png) 185px 24px no-repeat;*/
}

#buttons ul li a.be {
	/* background: url(../images/flag-be.png) 185px 24px no-repeat; */
}

#buttons ul li a.du {
	/* background: url(../images/flag-du.png) 185px 24px no-repeat; */
}

#buttons ul li a.fr {
	/* background: url(../images/flag-fr.png) 185px 24px no-repeat; */
}

#buttons ul li a.lu {
	/* background: url(../images/flag-lu.png) 185px 24px no-repeat;*/
}

#buttons ul li a.at {
	/* background: url(../images/flag-at.png) 185px 24px no-repeat;*/
}

#buttons ul li a img {
	margin: 20px 0 0 20px;
}